<?php
$z[0]=Array("field","油豆腐线粉汤,油豆腐线粉汤介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油豆腐线粉汤 干点配湿点，这是平常上海人习惯的饮食方法。而湿点中油豆腐线粉汤则是保留节目。虽然它看上去有点清汤寡水，但配生煎等油腻的点心，则是绝配。而且看它的烧制过程也是一个享受：锅内汤汁翻滚，煮着铁丝网勺里的线粉，闻一闻，香气四溢。 美味秘",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","油豆腐线粉汤_闵行区特产油豆腐线粉汤",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　  干点配湿点，这是平常人习惯的饮食方法。而湿点中油豆腐线粉汤则是保留节目。虽然它看上去有点寡水，但配生煎等油腻的点心，则是绝配。而且看它的烧制过程也是一个享受：锅内汤汁翻滚，煮着铁丝网勺里的线粉，闻一闻，香气四溢。\n</p><p>　　  美味秘笈：汤水够清，味道够鲜。油豆腐、粉丝和百叶包，再加个双档，保证你鲜地掉眉毛。\n</p><p>　",558,929);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V54Ga10-21649.gif",931,1015);
$z[7][4]['name']="litpic";

?>